<?php
$num = isset($row['num']) ? $row['num'] : '';
$is_deleted = isset($row['is_deleted']) ? $row['is_deleted'] : null;
$lot_no = isset($row['lot_no']) ? $row['lot_no'] : '';
$inspection_date = isset($row['inspection_date']) ? $row['inspection_date'] : '';
$supplier = isset($row['supplier']) ? $row['supplier'] : '';
$item_name = isset($row['item_name']) ? $row['item_name'] : '';
$specification = isset($row['specification']) ? $row['specification'] : '';
$unit = isset($row['unit']) ? $row['unit'] : '';
$received_qty = isset($row['received_qty']) ? $row['received_qty'] : '';
$material_no = isset($row['material_no']) ? $row['material_no'] : '';
$manufacturer = isset($row['manufacturer']) ? $row['manufacturer'] : '';
$remarks = isset($row['remarks']) ? $row['remarks'] : '';
$purchase_price_excl_vat = isset($row['purchase_price_excl_vat']) ? $row['purchase_price_excl_vat'] : '';
$weight_kg = isset($row['weight_kg']) ? $row['weight_kg'] : '';
$searchtag = isset($row['searchtag']) ? $row['searchtag'] : '';
$update_log = isset($row['update_log']) ? $row['update_log'] : '';
$lotDone = isset($row['lotDone']) ? $row['lotDone'] : null;
$iList = isset($row['iList']) ? $row['iList'] : '{}';  // 수입검사서 Json
$prodcode = isset($row['prodcode']) ? $row['prodcode'] : ''; // 품목코드 모터,샤프트 등 입고물품에 대한 검색기능 코드
?>
